Up: IP2K-Dependent

#### 9.17.1 IP2K Options

The Ubicom IP2K version of `as` has a few machine dependent options:

`-mip2022ext`
  `as` can assemble the extended IP2022 instructions, but it will only do so if this is specifically allowed via this command line option.
`-mip2022`
  This option restores the assembler's default behaviour of not permitting the extended IP2022 instructions to be assembled.